/* SEARCH BOX HIDDEN */
.mobDisplay {
    display: none;
}

div#search1 {
    display: none;
}

#dnn_wrapper > .header_bg > div.header_top ul.social-info li {
    height: 40px;
    padding-bottom: 0;
    float: left;
    margin-left: 5px; /*30px*/
    /*line-height: 3em;*/
}

div#dnn_HeaderRightPane {
    width: 370px;
}

/*AZURE PRODUCTION*/
/*tb.gse.custom.css | will update later*/
.col-md-9.gse-custom-ammend > h1, .col-md-9.gse-custom-ammend > h2 {
    padding: 0px;
}
/*about-us css started*/

.img-responsive.img-circle.managing-director {
    height: 150px;
}
/*about-us css end*/

/* sharpened heading css started*/

.content_style_7.pt-60 h2, .content_style_7 h2.pt-60.pb-20 {
    font-weight: normal;
    text-shadow: 2px 2px #222127;
}

.home .btn.animationhover.rubberBand.visible {
    box-shadow: 0 1px 1px 1px #222127;
    text-shadow: 2px 2px #222127;
}

.content_style_7 h1.pt-60, .content_style_7 h1 {
    text-shadow: 2px 2px #222127;
    font-weight: normal;
}

h1.a_t_c.pb-40.no-render, h1.no-render, strong.no-render {
    text-shadow: 1px 1px #222127;
    font-weight: normal;
}

h3.pt-30.pb-60.medium.white {
    font-size: 24px;
    font-weight: normal;
}
/* sharpened heading cssend */
.dnn_layout {
    max-width: 100%;
}

    .dnn_layout.pt-60 .content_style_7 p a.btn {
        border: 2px solid #ffffff;
        padding: 13px 48px;
        font-size: 15px;
        margin: 10px 56px 0 8px;
        font-weight: normal;
    }
/*energy-world css*/
.a_t_c.pb-40 > em {
    line-height: 25px;
}

.btn.btn-primary.btn-lg.gse-primary-color-bg.enery-world-buttons {
    border: medium none;
    padding: 6px 20px;
}

.img-responsive.coming-soon {
    float: right;
    width: 350px;
}

.coming-soon-mask {
    position: absolute;
    right: -118px;
    top: -124px;
    width: 50%;
}
/*media query to fix coming soon responsive*/
@media (min-width : 992px) and (max-width :1377px) {
    .coming-soon-mask {
        right: -15px;
        top: -95px;
    }

    .img-responsive.coming-soon {
        width: 200px;
    }
}

@media (min-width : 768px) and (max-width :991px) {
    .img-responsive.coming-soon {
        width: 180px;
    }

    .coming-soon-mask {
        position: absolute;
        right: 0;
        top: -88px;
        width: 50%;
    }
}

@media (min-width : 320px) and (max-width :767px) {
    .img-responsive.coming-soon {
        width: 150px;
    }

    .coming-soon-mask {
        position: absolute;
        right: 0;
        top: -80px;
        width: 50%;
    }
}


/*end coming soon fix*/



/*end here my-energy-world*/


.img-fix {
    border-color: #e5e4e4;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-top-style: solid;
    padding-left: 0px;
    padding-right: 0px;
    background-attachment: fixed !important;
    background-color: #ffffff !important;
    background-size: cover !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
}

.tabular-col-4 .col.color-1 {
    width: 20%;
}

.col.color-1.width25 {
    width: 25%;
}

.tabular-col-4 .price_holder ul li:nth-child(odd) {
    background-color: #eeeeee;
    height: 100px;
}

.tabular-col-4 .price_holder ul li {
    text-align: center;
    font-size: 16px;
    color: #7b7b7b;
    padding: 20px 0;
    background-color: #f6f6f6;
    height: 100px;
}

.tabular-col-4 ul.pistachio-green-mark li span.fa.fa-check, ul.pistachio-green-mark li span.fa.fa-check {
    color: #94ba1d;
    padding: 3px;
}

.tabular-col-4 .price_holder, .tabular-col-4 .col:first-child .price_holder {
    border: 1px solid #003B70;
    margin: 0px;
}

    .tabular-col-4 .price_holder ul {
        border-bottom: 0 none;
        margin: 0px;
        padding: 0;
    }

.color-1:first-child .price_holder {
    border-radius: 20px 0 0 0;
}


.btn-primary {
    background-color: #003B70;
}

.btn-secondary {
    background: #94ba1d;
    border: 1px solid #abd15e;
}

    .btn-secondary:hover {
        color: #ffffff;
        background: #6a9f35;
    }


h3.contact-links-info {
    color: #fff;
    padding: 0px 0px 0px 65px;
    font-size: 22px;
}

hr {
    border-top: 1px solid #003B70;
}

.text-center.pt-10.pb-10.gse-outer-border {
    border: 1px solid #0b406c;
    border-radius: 25px;
}

span.fa.fa-phone, span.fa.fa-mobile {
    color: #fff;
    font-size: 66px;
    float: left;
}

span.fa.fa-envelope {
    color: #fff;
    font-size: 50px;
    float: left;
}

.mobile-bg {
    background-color: #414142;
    height: 165px;
}

.gse-gray-bg {
    background-color: #414142;
}

.dnn_layout.white .col-md-12 ul li {
    list-style-type: disc;
}

.tabular-col-3 .col.color-1 {
    width: 33%;
}

.tabular-col-3 .color-1 .price_box {
    background-color: #003b70;
    color: #fff;
    height: 100px;
}

.price_holder ul li .pt-10.regular.gse-secondary-color {
    padding: 5px;
}

.tabular-col-3 .col.color-1 .price_holder ul li:nth-child(2n 1) {
    background-color: #eeeeee;
    font-size: 18px;
    height: 51px;
    vertical-align: middle;
}

.tabular-col-3 .price-table3 .price_holder ul li {
    background-color: #f6f6f6;
    border-top: 1px solid #e9e9e9;
    color: #7b7b7b;
    font-size: 18px;
    height: 50px;
    padding: 7px 0;
    text-align: center;
}

.tabular-col-3 .price_holder, .price-table3 .col:first-child .price_holder {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 0 0 4px 4px;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    border: 1px solid #003b70;
    margin: 0;
    padding: 0;
}

.tabular-col-3 .color-1 .price_holder li {
    font-size: 18px;
    height: 58px;
    line-height: 18px;
}

.tabular-col-4 .color-1 .price_holder {
    padding: 0;
}

#dnn_wrapper > .header_bg > div.header_top {
    height: auto;
}

    #dnn_wrapper > .header_bg > div.header_top .dnn_logo {
        height: 90px; /*145px;*/
    }

    #dnn_wrapper > .header_bg > div.header_top ul.social-info {
        padding-top: 35px;
        margin-bottom: 0px;
    }

        #dnn_wrapper > .header_bg > div.header_top ul.social-info li:first-child {
            padding-left: 20px; /*35px;*/
        }

        #dnn_wrapper > .header_bg > div.header_top ul.social-info li {
            padding-bottom: 10px;
        }

            #dnn_wrapper > .header_bg > div.header_top ul.social-info li a {
                padding-left: 5px;
            }
/*colors-css started*/

.whitebg {
    background-color: white;
}

.gse-primary-color, a.gse-primary-color {
    color: #82BC00;
}

.gse-primary-color-bg {
    background-color: #82BC00;
}

.gse-secondary-color, a.gse-secondary-color {
    color: #003B70;
}

a.ud {
    color: #333333;
    text-decoration: underline;
}

.gse-secondary-color-bg.customize-height, .gse-primary-color-bg.customize-height {
    height: 165px;
}


.gse-secondary-color-bg {
    background-color: #003B70 !important;
}





h3.white.text-normal {
    font-weight: normal;
}

.white {
    color: #fff;
}

.gray, hr.gray {
    color: #6D6E71;
}

.gse-gray-bg.custom-top-arrow.clearfix::before {
    background: #414142 none repeat scroll 0 0;
    content: "";
    height: 106px;
    margin-left: 18%;
    margin-top: 100px;
    transform: rotate(43deg);
    width: 16%;
}

.gse-secondary-color-bg.custom-top-arrow.clearfix::before {
    background: #003b70 none repeat scroll 0 0;
    content: "";
    height: 106px;
    margin-left: 18%;
    margin-top: 100px;
    transform: rotate(43deg);
    width: 16%;
}
/*colors-css end*/

/*refere a friend form css started*/

.col-md-12.heading.text-center, .col-md-6.heading.text-left {
    border: 2px solid #003B70;
    padding: 20px;
    background-color: #003B70;
    color: #fff;
    border-radius: 30px 30px 0 0;
}

.col-md-12.table-box {
    border: 2px solid #003b70;
    padding: 0px;
}

label.col-xs-4.col-sm-4.col-md-4.text-left {
    border-right: 2px solid #003b70;
    height: 56px;
    margin: 0;
    padding: 15px 20px;
    vertical-align: middle;
}

.refer-a-friend .col-md-8 {
    border-bottom: 2px solid #003B70;
    height: 56px;
}

label.col-xs-4.col-sm-4.col-md-4.text-left.personal {
    height: 150px;
}

.refer-a-friend .table-box .col-md-8 > input, .refer-a-friend .table-box .col-md-8 > textarea, .table-box .col-xs-4.col-sm-4.col-md-4 > input {
    border: medium none;
    height: 54px;
    width: 100%;
}

.col-xs-8.col-sm-8.col-md-8.personal {
    border: medium none;
    padding-top: 17px;
}

.row-fluid.refer-a-friend.clearfix {
    border: 1px solid #003b70;
    border-radius: 31px 31px 0 0;
}
/*refere a friend form css end*/


/*friend list area css started*/

.col-md-12.friendlist {
    background-color: #003b70;
    padding: 20px;
}

.table-box .col-xs-4.col-sm-4.col-md-4, {
    border-right: 2px solid #003b70;
    height: 56px;
}

.table-box .alternate-bg {
    background-color: #E6E7E8;
}

.table-box .col-xs-8.col-sm-8.col-md-8.alternate-bg, .table-box .col-xs-8.col-sm-8.col-md-8.no-bg {
    border: medium none;
}

.col-xs-4.col-sm-4.col-md-4.alternate-bg, .col-xs-4.col-sm-4.col-md-4.no-bg {
    border-right: 2px solid #003b70;
    height: 56px;
    padding: 0px;
}

.table-box input[type="text"] {
    background: transparent;
}

.col-md-12.heading.friendlist {
    height: 72px;
    color: #fff;
    border-radius: 29px 29px 0 0;
}

/*friend list area css started end*/

/*Accodion Custom Css stars here*/


.pb-20 .accordion_5 .panel-default {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
}

    .pb-20 .accordion_5 .panel-default > .panel-heading {
        background-color: transparent;
        border-bottom: 1px solid #808080;
        margin-bottom: 15px;
        padding: 0;
    }

    .pb-20 .accordion_5 .panel-default .panel-title a {
        font-size: 32px;
        padding: 22px 0;
        border: medium none;
        color: #003b70;
    }

.mach-digital .accordion_5 .panel-heading .panel-collapse .panel-body {
    border: medium none;
    padding: 0;
}

.pb-20 .accordion_5 .panel-default .collapsed .accordion_icon {
    background-color: transparent;
    color: #7d7d7d;
    border: medium none;
}

.pb-20.mach-digital .panel-default .panel-heading {
    border: medium none;
}

.img-sticky-bg {
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: cover;
}

h1.pt-60.tariff-info-title {
    font-size: 60px;
}
/*top bar css*/
#cookie-bar p {
    text-align: center;
}
/*top bar end*/
/*Accodion Custom Css stars here*/


/*very small text css started*/
p.ultra-small {
    font-size: 12px;
}
/*very small text css end*/

/*Economy7 table css started*/
.table.table-bordered.economy7 {
    margin: 0 auto;
    width: 95%;
}

.table.table-bordered.economy7 {
    border-left: medium none;
    border-right: medium none;
    border-bottom: medium solid #a8a8a8;
    border-top: medium solid #a8a8a8;
}

div.economy-table .economy7 th.no-left-border, div.economy-table .economy7 td.no-left-border {
    border-left: medium none;
    border-right: medium solid #A8A8A8;
    border-top: medium solid #A8A8A8;
}

div.economy-table .economy7 th.no-right-border, div.economy-table .economy7 td.no-right-border {
    border-right: medium none;
    border-top: medium solid #A8A8A8;
}
/*Economy7 table css end*/

/*Complaints page signbord css started*/
.signboard-bg {
    background-image: url(/Portals/0/Images/arrowed-bg.png);
    background-repeat: no-repeat;
    padding: 30px 36px 57px 125px;
    width: 50%;
    background-size: cover;
}

.signboard-bg2 {
    background-image: url(/Portals/0/Images/arrowed-bg1.png);
    background-repeat: no-repeat;
    padding: 14px 57px 14px 123px;
    width: 53%;
    background-size: cover;
}

.complaints-table .tabular-col-3 .col.color-1 {
    width: 13%;
}

.complaints-table .tabular-col-3 .color-1 .price_holder .price_box {
    height: 164px;
}

.complaints-table .price-table.price-table3.col5.tabular-col-3 {
    margin: 0 0 0 145px;
}

.line-spacing-small li {
    text-align: justify;
}

.pt-10.pb-10 > a, .pt-10.white.paybill > a {
    word-wrap: break-word;
}
/*Complaints page signbord css end*/
/*privacy policy table css started*/
table.Privacy-Policy tbody tr td {
    padding: 30px;
}

/*privacy policy table css end*/
/*paybill page font css*/
.content_style_7 h3.paybill {
    font-size: 22px;
    font-weight: normal;
}
/*paybill page font css dnn*/

.word-break {
    word-break: break-all;
}

div.table-scroller {
    overflow-x: scroll;
    border: 1px solid #a8a8a8;
    border-radius: 2px;
}

/* css for unlimited tariff*/

.energytariff1img {
    background-image: url("/Portals/0/Images/responsive-background/bigstock-Mom-with-her--years-old-child-93478691.jpg");
}

.price-table.row .col-md-4 .greenstar_ut.text-center {
    border: 1px solid #6d6e72;
    border-bottom: none;
    border-radius: 20px 20px 0 0;
}

.greenstar_ut img.img-responsive {
    width: 150px;
}

.price-table.row .col-md-4 .price_holder {
    border: 1px solid #6D6E72;
    border-top: none;
    border-radius: 0 0 20px 20px;
}

.unlimited-tariff.gse-secondary-color-bg.custom-top-arrow.clearfix::before {
    margin-left: 45%;
    margin-top: 0px;
}

.unlimited-tariff .text-center.pt-40.custom-font-edit-bold {
    font-weight: bold;
    line-height: 44px;
}

div.unlimited-tariff ul.list-unstyled.pistachio-green-mark.white > li {
    margin-left: 1.5em;
    clear: both;
}

div.unlimited-tariff ul.list-unstyled.pistachio-green-mark.white h2 {
    margin-left: 1.5em;
    font-size: 22px;
    padding-bottom: 0px;
    line-height: 20px;
}

div.unlimited-tariff ul.list-unstyled .fa.fa-check {
    float: left;
    font-size: 28px;
    margin-top: 3px;
}

.gse-secondary-color.text-center.custom-heading {
    font-size: 25px;
}

.text-center.white.ut-custom-bg {
    background: #6d6e72 none repeat scroll 0 0;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    padding: 10px 0;
}

.gse-ut-custom-color {
    color: #6d6e72;
}

.gse-ut-custom-color-bg {
    background-color: #6d6e72;
}

div.unlimited-tariff p.custom_ut_button .btn.btn-primary.btn-lg.gse-primary-color-bg {
    border: 1px solid #94BA1D;
    font-size: 25px;
    padding: 10px 40px;
}

    div.unlimited-tariff p.custom_ut_button .btn.btn-primary.btn-lg.gse-primary-color-bg:hover {
        border: 1px solid #fff;
        padding: 10px 40px;
    }

div.unlimited-tariff .custom_ut_button span.white {
    font-size: 20px;
}

p.custom_ut_btn2 .btn.btn-primary.btn-lg.gse-primary-color-bg {
    border: medium none;
    font-size: 22px;
    padding: 10px 30px;
}

.unlimited-tariff.gse-secondary-color-bg.clearfix::before {
    border-bottom: 33px solid #003b70;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    left: 48%;
    position: absolute;
    top: -27px;
}

div.col-md-12 h1.unlimited_tarrif_unique {
    font-weight: bold;
    text-shadow: 1px 1px #222127;
}

.unlimited-tariff.gse-secondary-color-bg.clearfix {
    margin-top: -40px;
}

.gse-ut-custom-color-bg.clearfix {
    margin-bottom: -40px;
}

.price_holder.white {
    background: #fff none repeat scroll 0 0;
    min-height: 0;
}

/* css for unlimited tariff end*/

body p {
    text-align: justify;
}

.btn.btn-primary.btn-lg.gse-secondary-color-bg {
    height: auto;
}

.img-responsive.identity {
    float: right;
}

.container-custom {
    width: 1400px;
    margin: 0 auto;
    max-width: 100%;
}

.gse-secondary-color-bg.bg-to-front {
    height: auto;
}

.col-md-12.custom-heading h3.white.pt-20 {
    font-size: 40px;
    margin-left: 20px;
}
/*responsive starts here*/
@media (min-device-width : 214px) and (max-device-width : 480px) {
    .tabular-col-4 .col.color-1 {
        width: 100%;
    }

    .dnn_layout.pt-60 .content_style_7 p a.btn {
        margin: 1%;
        padding: 5px 15px;
    }

    .content_style_7.pt-60 > h1, .content_style_7 h1, h1.a_t_c {
        font-size: 43px;
        line-height: 40px;
    }

    .panel div.panel-body {
        padding: 0 !important;
    }

    .panel-heading h4.panel-title a.collapsed {
        line-height: 32px;
    }
}

@media (min-device-width : 214px) and (max-device-width : 480px) {
    label.col-xs-4.col-sm-4.col-md-4.text-left {
        font-size: 14px;
        line-height: 14px;
    }

    .tabular-col-3 .col.color-1 {
        width: 100%;
    }

    table h2.gse-secondary-color.pt-30.pb-30 {
        font-size: 24px;
    }
}

@media (min-device-width :481px) and (max-device-width : 991px) {
    .tabular-col-4 .price_holder ul li:nth-child(2n 1) {
        background-color: #eeeeee;
        height: 130px;
    }

    .price-table .price_holder h3 {
        height: 65px;
    }
}

@media (min-device-width :768px) and (max-device-width : 991px) {
    .img-responsive.identity {
        float: left;
    }
}

@media (min-device-width :214px) and (max-device-width : 991px) {
    .img-responsive.identity {
        float: none;
    }

    .row.pt-30 .col-sm-12.col-md-2.clearfix, .row.pt-40 .col-sm-12.col-md-2.clearfix, .col-sm-12.col-md-10 h5.gse-secondary-color, .col-sm-12.col-md-10 .pt-40, .col-sm-12.col-md-10 .pt-20, .col-sm-12.col-md-10 .pt-10.gse-secondary-color {
        text-align: center;
    }

    .signboard-bg2 {
        background-color: #0E406A;
        background-image: none;
        padding: 20px;
        text-align: justify;
        width: 100%;
    }

    .signboard-bg {
        background-color: #6C6D71;
        background-image: none;
        padding: 20px;
        text-align: justify;
        width: 100%;
    }

    .row.pt-30 .col-md-11 h3, .row.pt-30 .col-md-11 p {
        text-align: center;
    }

    .complaints-table .price-table.price-table3.col5.tabular-col-3 {
        margin: 0 0 0 70px;
    }
}

@media (min-device-width :214px) and (max-device-width : 991px) {
    .container-custom {
        padding: 30px;
    }

    .complaints-table .tabular-col-3 .col.color-1 {
        width: 100%;
    }

    .img-fix.custom-bg.clearfix {
        background-color: #0E406A !important;
    }
}

@media (min-device-width :214px) and (max-device-width : 768px) {

    .complaints-table .tabular-col-3 .col.color-1 {
        width: 100%;
    }

    .complaints-table .price-table.price-table3.col5.tabular-col-3 {
        margin: 0px;
    }

    .gse-secondary-color-bg.custom-top-arrow.clearfix::before {
        height: 70px;
        margin-top: 60px;
        width: 20%;
    }

    .gse-gray-bg.custom-top-arrow.clearfix::before {
        height: 70px;
        margin-top: 60px;
        width: 20%;
    }

    @media (min-device-width :768px) and (max-device-width : 1208px) {
        .gse-gray-bg.custom-top-arrow.clearfix::before, .gse-secondary-color-bg.custom-top-arrow.clearfix::before {
            width: 14%;
        }
    }
}

div.table-con-unlimited {
    border: 1px solid #a8a8a8;
    border-radius: 2px;
}

@media (min-device-width :214px) and (max-device-width : 365px) {
    div.table-con-unlimited {
        overflow-x: scroll;
    }
}

/*responsive ends here */


/*Mobile App Page*/
.img-resposive.circular {
    border: 10px solid #fff;
    border-radius: 50%;
    float: left;
    height: 110px;
    width: 110px;
}

div.relev-text {
    float: left;
}

    div.relev-text p {
        padding-left: 30px;
    }

    div.relev-text h3.a_t_c {
        line-height: 10px;
        margin-top: 20px;
        padding-left: 30px;
    }

div.mob-app-bg {
    background-color: #e7e8e9;
}

.gse-secondary-color-bg.bg-to-front.clearfix.margin-top-bot {
    margin-bottom: -40px;
    margin-top: -40px;
}

div.col-md-4.pt-60 > h2 {
    font-size: 40px;
}
/* Mobile App Page media query*/
@media (min-width:214px) and (max-width:640px) {
    span.forcenter {
        width: 100%;
        text-align: center;
    }

    .img-resposive.circular {
        margin: 0 auto;
        float: none;
    }

    div.relev-text {
        float: none;
        text-align: center;
    }

        div.relev-text p {
            text-align: center;
        }

    .for-center.clearfix {
        text-align: center;
    }
}

@media (min-width:214px) and (max-width:335px) {
    div.relev-text h3.a_t_c {
        line-height: 25px;
    }
}

/* Footer logo Css*/
/* JE Company's logo css */
#sponserLogos {
    text-align: left;
}

.sprite {
    background: transparent url("/Portals/0/Images/JE_Group_Logo.jpg") no-repeat scroll 0 0;
    display: block;
    height: 99px;
    text-indent: -9999px;
}

.amigo {
    background-position: 0 -15px;
    width: 100px;
}

.ecommerce {
    background-position: -117px -10px;
    width: 107px;
}

.green-star {
    background-position: -245px -10px;
    width: 145px;
}

.hudson {
    background-position: -392px -12px;
    width: 130px;
}

.just-energy {
    background-position: -514px -10px;
    width: 130px;
}

.just-energy-foundation {
    background-position: -628px -15px;
    width: 125px;
}

.Je-Solar {
    background-position: -751px -15px;
    width: 125px;
}

.tara {
    background-position: -881px -15px;
    width: 127px;
}

.terrapass {
    background-position: -1011px -13px;
    width: 106px;
}


#footer-companies {
    margin-left: 0;
    margin-top: 0;
    overflow: auto;
    padding-bottom: 20px;
    padding-top: 0;
    position: relative;
}

    #footer-companies li {
        display: inline;
        float: left;
        margin-right: 10px;
        margin-left: 10px;
        position: relative;
    }


.bg_title {
    margin-top: 20px;
}


.main_wrapper #sponserLogos {
    display: block;
    margin-top: 20px;
}

.socialicon img {
    height: 46px;
    width: 46px;
}

/* css for unlimited tariff promocde pages*/

.unlimited-online-campaign-img {
    background-image: url("/Portals/0/Images/GS_Landing Page Green Terrier_1.jpg");
}

.ml-20 {
    margin-left: 20%;
}
/* css for unlimited tariff promocde pages end*/


/*Cookies Bar css*/
#cookie-bar {
    line-height: 12px !important;
  position: absolute !important;
}

.helpsupportContent > div h3 p {
    min-height: 84px;
}

.footer-link {
    float: left;
    width: 70%;
}

.footer-copy-right {
    float: right;
    width: 30%;
}

.set-nrml-lnhght {
    line-height: normal;
}

@media only screen and (max-width: 767px) {
    .img-fix {
        background-size: cover !important;
        background-attachment: scroll !important;
    }
}

.sr-only {
    visibility: hidden;
}

.tarriffs-overview-container {
    border: 0;
}

.tarriffs-overview {
    border-collapse: separate;
    line-height: 1.3;
}

    .tarriffs-overview th,
    .tarriffs-overview td {
        border-style: solid;
        border-color: #003B70;
        border-right-width: 1px;
        width: 14.28571428571429%;
        padding: 10px 10px;
        text-align: center;
        border-bottom-width: 3px;
    }

    .tarriffs-overview th {
        font-weight: normal;
    }

        .tarriffs-overview th:first-child {
            font-weight: normal;
        }

    .tarriffs-overview tr:nth-child(2n 3) {
        background: #e8e9ea;
    }

    .tarriffs-overview tr.odd {
        background: #e8e9ea;
    }
    /* all left cells */
    .tarriffs-overview tr th:first-child,
    .tarriffs-overview tr td:first-child {
        border-left-width: 1px;
        border-right-width: 0;
    }
    /* all 2nd from left cells */
    .tarriffs-overview tr th:nth-child(2),
    .tarriffs-overview tr td:nth-child(2) {
        border-left-width: 1px;
    }
    /* all top cells */
    .tarriffs-overview tr:first-child th {
        border-top-width: 1px;
    }
    /* all bottom cells */
    .tarriffs-overview tr:last-child td {
        border-bottom-width: 1px;
    }
    /* top left cell */
    .tarriffs-overview tr:first-child th:first-child {
        border-width: 0;
    }
    /* top, 2nd from left cell */
    .tarriffs-overview tr:first-child th:nth-child(2) {
        border-top-left-radius: 25px;
        border-left-width: 1px;
    }
    /* top right cell */
    .tarriffs-overview tr:first-child th:last-child {
        border-top-right-radius: 25px;
    }
    /* 2nd from top, left most cell */
    .tarriffs-overview tr:nth-child(2) th:first-child {
        border-top-width: 1px;
        border-top-left-radius: 25px;
    }

    .tarriffs-overview .renew-img {
        width: 200px !important;
    }

    .tarriffs-overview .img-responsive {
        width: 100%;
    }

    .tarriffs-overview .fa {
        font-size: 2em;
    }

    .tarriffs-overview .fa-check {
        color: #94ba1d;
    }

    .tarriffs-overview .fa-times,
    .tarriffs-overview .fa-minus {
        color: #003B70;
    }

    .tarriffs-overview .btn {
        width: 100%;
    }
/*renew page*/
.perk-text {
    color: #003b71;
    font-size: 30px;
    font-weight: bold;
}

.cols-1-img .content-img-area {
    background-color: #093c71;
    border-radius: 15px;
    padding: 10px;
    display: block;
    text-align: center;
}

.content-img-area h2 {
    color: #fff;
    font-size: 21px;
    padding: 0;
    margin: 0;
}

.content-img-area h1 {
    color: #fff;
    font-size: 56px;
    padding: 0;
    margin: 0;
}

.content-img-area h3 {
    color: #fff;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.content-img-area p {
    color: #fff;
    font-size: 11px;
    padding: 0;
    margin: 5px 0 1px 0;
    text-align: center;
}

.dnntitle h4 {
    display: none;
}

@media(max-width:560px) {
    h1 {
        font-size: 50px;
        line-height: 55px;
    }
}

/*PSR Form added on 15/Apr/2019*/
.blueheading {
    color: #032B5D;
}

.bold {
    font-weight: bold;
    font-family: AzoSans-Bold;
}
.bstrap3-material {
    color: #636363;
}

    .bstrap3-material h4.section-title.underlined {
        border-bottom: none;
        color: #012D5C;
        font-weight: bold;
    }

    .bstrap3-material h7.section-title.underlined {
        border-bottom: none;
    }

.checkbox-list {
    width: 100% !important;
}

    .checkbox-list.form-group-twocolumn .checkbox {
        width: 48%;
    }

/*.green-section {
    background: #94ba1d;
    padding: 20px 50px;
    color: #ffffff;
}

    .green-section ul {
        list-style: none;
        padding-left: 10px;
    }

        .green-section ul li {
            position: relative;
            margin: 5px 0;
        }

            .green-section ul li:after {
                content: "";
                position: absolute;
                left: -25px;
                top: 5px;
                height: 12px;
                width: 12px;
                background: #ffffff;
                transform: rotate(45deg);
                -webkit-transform: rotate(45deg);
                -moz- transform: rotate(45deg);
            }*/

textarea.textarea-maxheight100 {
    max-height: 100px;
    resize: none;
}

.bstrap3-material .c-form .form-control {
    background-color: #E6F2FB;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .bstrap3-material input[type=checkbox] {
        margin-right: 10px !important;
    }
    .bstrap3-material label{
        vertical-align:top;
    }
    .bstrap3-material label span {
       vertical-align:middle;
    }
}

 @media screen and (min-width:0\0) {
   .bstrap3-material input[type=checkbox] {
        margin-right: 10px !important;
    }
}   
.twocolumn.radio {
    width: 48%;
    margin-top: -50px !important;
}


#dnn_wrapper > .header_bg > div.header_top .dnn_logo {height: 150px !important;}


.dnn_logo img {
    /*width: 300px;*/
    max-width: 550px !important;
    max-height: 550px !important;
    height: auto;
    margin-top: -2px !important;
    margin-left: 7px;
}

a, a:link, a:active, a:visited {
		color: rgb(2,139,255) !important;
	}


